Backporting Mate 1.4 to Maya; level 3 updates mandatory?

Questions about applications and software
Forum rules
Before you post please read this

Backporting Mate 1.4 to Maya; level 3 updates mandatory?

Postby seba on Sat Nov 24, 2012 4:36 pm

Hi folks,

I just tried backporting Mate 1.4 to my Maya setup.
As described in the blog post on http://blog.linuxmint.com, I've selected only level 1 and 2 updates but when trying to install these updates, I see that also the marco file manager level 3 updates are automatically installed, even when I de-selected all the level 3 updates?
What am I doing wrong here?
I'm running Maya 13 with Mate (on a PentiumM, so unfortunately no PAE Mint 14 for me).
As per blog, I've selected Menu -> Preferences -> Software Sources->Backported packages (backports) checked.
Ran the Update Manager and deselected all level 3 updates but I still get those when finally clicking on 'Install'?

I'm stuck and can't figure out what goes wrong.
cheers, seba
Maya Mate x32 on a PentiumM 1,7 GHz.
seba
Level 1
Level 1
 
Posts: 43
Joined: Fri Nov 30, 2007 9:23 am

Linux Mint is funded by ads and donations.
 

Re: Backporting Mate 1.4 to Maya; level 3 updates mandatory?

Postby zerozero on Sat Nov 24, 2012 5:40 pm

seba wrote:the marco file manager level 3 updates are automatically installed
marco is mate's window manager (https://github.com/mate-desktop/mate-window-manager) so it makes all the sense that it is pulled in as a dependency when you install (or update) mate
zerozero
Level 16
Level 16
 
Posts: 6467
Joined: Tue Jul 07, 2009 2:29 pm

Re: Backporting Mate 1.4 to Maya; level 3 updates mandatory?

Postby seba on Sun Nov 25, 2012 8:50 am

Thanks zerozero,

That's what i thought also but as the blogpost stated explictly to select only level 1 and 2 updates, i thought the new marco version perhaps wasn't ready for backporting to maya yet.
However, I've installed the (backporting) updates, including the level 3 marco updates and everything works just fine.
cheers, seba.
Can be marked as solved afaic.
Maya Mate x32 on a PentiumM 1,7 GHz.
seba
Level 1
Level 1
 
Posts: 43
Joined: Fri Nov 30, 2007 9:23 am


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 19 guests